Can I use my existing version of a DataStax Driver?